tourplaner.ui.PresenterMain(3)

NAME
tourplaner.ui.PresenterMain

SYNOPSIS

  Public Member Functions
PresenterMain (Stage primaryStage, Logger logger)

Detailed Description

Presenter des Tourplaners

Constructor & Destructor Documentation

  tourplaner.ui.PresenterMain.PresenterMain (Stage primaryStage, Logger logger)
Startet die Gui

Parameters
    primaryStage Stage der GUI
    logger Aktueller Logger

Author

Generated automatically by Doxygen for Tourplaner from the source code.